Bug 247979 (CVE-2007-3713) - CVE-2007-3713 CenterICQ reportedly vulnerable to multiple buffer overflows
Summary: CVE-2007-3713 CenterICQ reportedly vulnerable to multiple buffer overflows
Status: CLOSED ERRATA
Alias: CVE-2007-3713
Product: Fedora
Classification: Fedora
Component: centericq   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL: http://www.securityfocus.com/bid/24854
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-12 14:06 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 4.21.0-13.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-19 16:46:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-07-12 14:06:51 UTC
Name: CVE-2007-3713
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3713
Final-Decision:
Interim-Decision:
Modified:
Proposed:
Assigned: 20070711
Category:
Reference: BID:24854
Reference: URL:http://www.securityfocus.com/bid/24854

Multiple buffer overflows in Konst CenterICQ 4.9.11 through 4.21 allow
remote attackers to execute arbitrary code via unspecified vectors.
NOTE: the provenance of this information is unknown; the details are
obtained solely from third party information. NOTE: this might overlap
CVE-2007-0160.

Comment 1 Lubomir Kundrak 2007-07-12 14:07:59 UTC
I believe this is not the same as CVE-2007-0160, but this:
http://www.leidecker.info/advisories/07-06-07_centericq_bof.txt
Anyone has a patch?

Comment 2 Lubomir Kundrak 2007-07-19 00:29:44 UTC
Andreas: I've commited and built centericq-4.21.0-13.fc8 with the fix included.
Could you please review it and issue updates for Fedora 6 and 7?

Comment 3 Andreas Bierfert 2007-07-19 13:53:39 UTC
Thanks. I will do it today.

Comment 4 Fedora Update System 2007-07-19 16:46:38 UTC
centericq-4.21.0-13.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.